.page-body {
    width: 1280px;
    margin: 0 auto;
}

.page-header {
    padding-top: 63px;
    margin-bottom: 48px;
}

.header-logo {
    margin-bottom: 38px;
    margin-top: 0;
}

.header-logo-link {
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    color: #000000;
}

.color-accent {
    color: #4bcaff;
}

.top-menu {
    list-style-type: none;
    display: flex;
    padding: 0;
    margin: 0;
    background: #35444F;
    justify-content: center;
}

.top-menu-item {
    border-right: 1px solid #FFFFFF;
}

.top-menu-item:first-child {
    border-left: 1px solid #FFFFFF;
}

.top-menu-link:hover {
    background: #222F3A;
}

.top-menu-link {
    display: block;
    padding: 22px 40px;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.page-article {
    margin-bottom: 50px;
    display: flex;
}

.aside-menu {
    margin-right: 52px;
    
}
.aside-menu-list {
    list-style-type: none;
    width: 343px;
    margin: 0;
    padding: 0;
    outline: 1px solid #000000;
    background: rgba(0, 0, 0, 0.0001);
}

.aside-menu-link:hover {
    background: #DBDBDB;
    color: #35444F;
}

.aside-menu-link {
    display: block;
    padding: 27px 78px 27px 38px;
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
}

.topmainimg {
    width: 885px;
    height: 530px;
}

.subtitle {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
}

.page-footer {
    background: rgba(99, 105, 110, 0.48);
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.footer-menu {
    list-style-type: none;
    display: flex;
    padding: 20px 0 20px 0;
    margin: 0;
    justify-content: space-between;
    width: 875px;
}

.footer-menu-link:hover {
    border-bottom: 1px solid #3181A6;
    color: #3181A6;
}

.footer-menu-link {
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
}

.copyright-text {
    padding: 20px 0 20px 0;
    margin-top: 0;
    margin-bottom: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}


